/* Flexbox - CSS Tricks */
.chtcontainer {
 display: flex; /* or inline-flex */
 flex-direction: row;
 flex-wrap: wrap;
 justify-content: flex-start;
 align-items: stretch;
 align-content: flex-start;
}

.chtitem {
/* order: <integer>; default is 0 */
 align-self: auto;
}


.wrapper {
  display: flex;
}
.wrapper > div {
  font-family:Trebuchet, Arial, Helvetica, sans-serif;
  font-size:100%;
  color: #000;
  background: #24a1f4;
  margin: .1em;
  padding: 1em;
  border-radius: 10px;
  flex: 1;
}
.wrapper .wrapper > div {
  font-family:Trebuchet, Arial, Helvetica, sans-serif;
  font-size:100%;
  background: #f7e78f;
  color: #585858;
  }

